Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#50550 - [qemu-headless] should conflict with qemu

Attached to Project: Arch Linux
Opened by Alastair Hughes (pypi) - Sunday, 28 August 2016, 20:06 GMT
Last edited by Doug Newgard (Scimmia) - Monday, 29 August 2016, 14:13 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

Attempting to install qemu-headless with qemu (2.6.0-3) fails due to file conflicts; the only difference between the file lists for both packages seems to be a few locale files.
I believe that they should conflict instead.
This task depends upon

Closed by  Doug Newgard (Scimmia)
Monday, 29 August 2016, 14:13 GMT
Reason for closing:  Not a bug
Additional comments about closing:  qemu already conflicts with qemu-headless

Loading...